/* Custom Colors */
.custom-primary-hover-effect {
    transition: ease background 300ms;
}

.custom-primary-hover-effect:hover {
    background: var(--primary);
}

html #header.header-transparent {
    background-color: rgba(255, 255, 255, 0.2) !important;
}

@media (min-width: 992px) {

    html #header.header-transparent {
        background-color: rgba(255, 255, 255, 0.2) !important;
    }
    
    #header .header-nav-main nav > ul > li {
        height: auto !important;
        align-self: stretch;
        margin: auto !important;
        /*background-color: rgba(255, 255, 255, 0.5) !important;*/
    }
    #header .header-nav-main nav > ul > li:hover{
        background-color: var(--light) !important;
    }

    #header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a, #header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a {
		color: var(--black) !important;
	}

    #header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li:hover > a, #header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li:active > a, #header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li:focus > a {
		background: var(--secondary);
	}

    #header .header-nav.header-nav-links nav > ul > li > a, #header .header-nav.header-nav-links nav > ul > li:hover > a, #header .header-nav.header-nav-line nav > ul > li > a, #header .header-nav.header-nav-line nav > ul > li:hover > a {
        color: var(--primary) !important;
    }

    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:hover > a, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:focus > a, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.active > a, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:active > a, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.open > a, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.accessibility-open > a {
		background-color: var(--primary) !important;
        color: var(--light) !important;
	}

    #header .header-nav-main nav > ul > li > a.dropdown-toggle .fa-chevron-down {
		display:block !important;
        margin-left: 5px;
	}

    #header .header-nav.header-nav-links nav > ul:not(:hover) > li > a.active{
        color: var(--primary) !important;
    }

    .cic-logo{
        margin-top: 0px !important;
    }

    .sticky-header-active .cic-logo{
        background-color: var(--light) !important;
        height: 255px !important;
        border-radius: 0 0 5px 5px;
    }

    .sticky-header-active .cic-logo img{
        margin-top: 100px !important;
    }
}

/* Header Nav Main Mobile - Skin */
@media (max-width: 991px) {
	#header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a {
		color: var(--black) !important;
	}

	#header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a:active {
		color: var(--black) !important;
	}

    .cic-logo img{
        width: 100px;
        height: auto;
    }
}

.text-color-light p{
    color:var(--light) !important;
}

.custom-hero {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    display: flex;
    align-items: center;
    position: relative;

    min-height: 350px; /* Mobile default */
    padding: 60px 0;
}

/* Overlay */
.custom-hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgb(60 74 149 / 75%);
}

.custom-hero > .container {
    position: relative;
    z-index: 2;
}

/* Tablet */
@media (min-width: 768px) {
    .custom-hero {
        min-height: 450px;
    }
}

/* Desktop */
@media (min-width: 1200px) {
    .custom-hero {
        min-height: 500px;
    }
}

.text-overlay-shadow{
    text-shadow: 0 2px 10px rgba(0, 0, 0, 0.8);
}

.content-body{
    font-size: 1.2em;
}

.content-body h1,.content-body h2,.content-body h3, .content-body h4, .content-bodyh5, .content-body h6{
    margin-bottom: 25px;
    margin-top: 25px;
    color: var(--primary) !important;
    font-weight: bold;
    text-decoration: underline;
    text-transform: none;
    line-height: normal;
}

.fees-table th,
.fees-table td:first-child {
    background-color: var(--primary);
    color: #fff;
}

.fees-table th {
    border-color: rgba(255, 253, 253, 1);
}

.fees-table th:first-child {
    border-left: none; /* remove last outer border */
}

.fees-table th:last-child {
    border-right: none; /* remove last outer border */
}

.owl-carousel.show-nav-title .owl-nav button.owl-prev{
    left: -70px !important;
}

.owl-carousel .owl-nav button.owl-prev:before, .owl-carousel .owl-nav button.owl-next:before{
    top: 1px !important;
}

.map-h{
    height: 500px;
}

@media (max-width: 768px) {
    .map-h{
        height: 250px;
    }
}

h1, h2, h3, h4, h5, h6{
    letter-spacing: normal !important;
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li > a.active
{
    background-color: var(--primary) !important;
    color: var(--light) !important;
}

.old-fee{
    text-decoration: line-through;
}

.current-fee{
    border-left: 2px solid var(--primary) !important;
}